Hello Gabriel,

You will need to configure VisualRuby with the correct command to launch Glade.  Currently, this setting is on a Per Project basis.  When you open your project, you go to Tools > Settings and where it says Glade Command Line, change it to the name of your Glade.  Some distro's name it glade-gtk2, some name it glade-3.  You will need to verify which one it is by clicking the Try button.

Note, that there is 2 versions of Glade 3, one compiled to use Gtk3, and one that is compiled to use Gtk2.  You need the Gtk2 version.  If your on Windows, you will need to install Glade 3, which you can download from: http://ftp.gnome.org/pub/GNOME/binaries/win32/glade/3.14/  However, I don't know if it contains a Gtk2 version or not.



On Sat, Dec 29, 2012 at 2:33 PM, Gabriel A. <ruby-forum-incoming@andreas-s.net> wrote:
Whenever i click open in glade with visual ruby it says cannot run
any help?

Posted via http://www.ruby-forum.com/.

Master Visual Studio, SharePoint, SQL, ASP.NET, C# 2012, HTML5, CSS,
MVC, Windows 8 Apps, JavaScript and much more. Keep your skills current
with LearnDevNow - 3,200 step-by-step video tutorials by Microsoft
MVPs and experts. SALE $99.99 this month only -- learn more at:
ruby-gnome2-devel-en mailing list

Mario Steele
Fleet Captain
CO - Geo 99
CO - USS T'hy'la
XO - Diplomatic Corps - Second Life